body {
		background-color: #CFB8E8;
		margin: 0px;
}

div.main   {
	background-color: White;
	padding : 1ex 1em 1ex 1em;
	border: solid 1px #9D439D;
	font-family: Bliss, arial, helvetica, sans-serif;
	color: Black;
}
@media only screen and (min-width: 801px) {
    div.main   {
	 	margin: 3em 10%;
		-moz-box-shadow: 15px 15px 10px #B493DD;
		-webkit-box-shadow: 15px 15px 10px #B493DD;
		box-shadow: 15px 15px 10px #B493DD;
    }
}
@media only screen and (max-width: 800px)	{
    div.main   {
	 	margin: 0;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
    }

}
@media print {
    div.main   {
	 	margin: 0 1mm 0 0;
	 }
}
	
div#Navigation	{
	margin: 0 0 -1ex 0;
	background-color: #9D439D;
	color: #F2ECFA;
	padding: 12px 5px;
}
div#Navigation ul	{
	list-style-type: none;
   text-align: justify;
   font-size:100%;
   margin: 0;
   padding: 0;
}
div#Navigation ul>li {
    display: inline-block;
    position: relative;
}
div#Navigation ul>li+li:before {
    content: '  |  ';
}
div#Navigation ul>li a:link {
		color: #F2ECFA;
		font-weight: bold;
		text-decoration: none;
		padding: 3px;
}

div#Navigation ul>li a:visited {
		font-weight: bold;
		text-decoration: none;
		color:#F2ECFA;
		padding: 3px;
	}
	
div#Navigation ul>li a:hover {
		font-weight: bold;
		color: #4F196F;
		background-color: #F2ECFA;
		padding: 3px;
}

div#Navigation ul ul li {
	clear: left;
	float:left;
	line-height:150%;
	font-size:12pt;
	font-weight: normal;
	letter-spacing: -1px;
	width: 200px;
	z-index: 10;
}
div#Navigation ul li ul li a:link {
	font-weight:normal;
}
div#Navigation ul ul {
	display: none;
   float:left;
}
div#Navigation ul li:hover ul {
	position: absolute;
	left: 6px;
	display: block;
	text-align:left;
	border: 1px solid #9D439D;
	background-color: white;
	color: black;
	padding: 3px 3px 3px 1px;
	z-index: 10;
}
div#Navigation ul li:first-child:hover ul {
	left: -1px;
}
div#Navigation ul ul li a:link, 
div#Navigation ul ul li a:visited  {
	color: black;
}
div#Navigation ul ul>li+li:before {
	content: none;
}
div#Navigation ul ul li:hover {
	display: block;
}
.fade	{
	color: #EBE2F6;
}

div#legal	{
	position: fixed;
	bottom: 0px;
	padding: 0 10px 2px 10px;
	font-size: 75%;
	font-family: Bliss, arial, helvetica, sans-serif;
	width: 100%;
	color: Black;
	background-color:White;
	border-top: solid black 1px;
}
div#legal p.right	{
	float:right;
	text-align: right;
	margin: 0 20px 0 1ex;
}
div#legal p.centre {
	text-align: center;
	float: none;
	margin: 0;
}
div#legal p.left	{
	float:left;
	text-align: left;
	margin: 0 1ex 0 0;
}

/* Header definitions */
h1 { 	font-size: 300%;
		font-weight: normal;
		font-family: "Alwyn", Bliss, arial, helvetica, sans-serif;
		margin-top: 0.3em;
		margin-bottom: 0.2em;
		text-align: left; 
		color: #612785;
  }
  
h2 {
		font-size: 180%; 
		font-weight: bold;
		text-align: left; 
		color: #612785;  
		margin-top: 0em;
		margin-bottom: 0em;
}
h2.nothome {
	margin-top: 1ex;
	font-family: "Alwyn", Bliss, arial, helvetica, sans-serif;
}

h3 { 	font-size: 150%;  
		font-weight: bold;
  }
  
h4 { 	font-size: 120%;  
		font-weight: normal;
  }

img.fullwidth	{
	width: 100%;
}

p.logo img	{
	margin: 0px;
	padding: 0px;
	width:  131px;
	height: 131px;
	border: none;
	display:block;
}

div#lhs, div#rhs	{
	width: 130px;
	background-color: #EBE2F6;
	padding: 1ex;
	font-size: 90%;
}
div#lhs, div.left	{
	float: left;
	margin: 1ex 2ex 1ex 0;
}
div#lhs h3 {
	margin:1ex 0 0 0;
}
div#lhs h3+p {
	margin:0;
}


div#rhs	{
	float: right;
	margin: 1ex 0 1ex 2ex;
}

div#rhs h3 {
	margin:0 0 1ex 0;
}
div#rhs ul {
	list-style-type: none;
	margin:0 0 0 1em;
	text-indent: -1em;
	padding: 0;
}
div#rhs li {	
	padding:2px 0;
}

a:link, a:visited {
		color: #4F196F;
		font-weight: bold;
		text-decoration: none;
}

a:hover {
		font-weight: bold;
		color: #9D439D;
		background-color: #F2ECFA;
}

hr {
	color: #491D6C;
	background-color: #491D6C;
	height: 3px;
	margin: 10px 20px;
}

img	{
	border: none;
}

div.box {
	width: 30%;
	border: solid 1px #9D439D;
	margin: 1%;
	padding: 0.5%;
	font-size: 90%;
}
div.box a	{
	font-weight:normal;
}
div.box p	{
	margin: 0;
}
div.box img	{
	width: 100px;
	height: 100px;
	border: none;
}

div.strapline {
		clear: both;
		background-color: #9D439D;
		color: #F2ECFA;
		padding: 12px;
}

div.strapline p {
	font-family: "Alwyn", Bliss, arial, helvetica, sans-serif;
	margin: 0px;
	font-size: 140%;
}

div.credits {
		margin: 3em 10% 3ex 10%;
		padding : 1ex 1em 1ex 1em;
		font-size: 90%;
		text-align: right;
}
div.columns3	{
-webkit-column-count: 3;
-moz-column-count: 3;
-ms-column-count: 3;
-o-column-count: 3;
column-count: 3;
-webkit-column-gap: 2em;
-moz-column-gap: 2em;
-ms-column-gap: 2em;
-o-column-gap: 2em;
column-gap: 2em;
-webkit-column-rule: 1px solid #9D439D;
-moz-column-rule: 1px solid #9D439D;
-ms-column-rule: 1px solid #9D439D;
-o-column-rule: 1px solid #9D439D;
column-rule: 1px solid #9D439D;
	}
div.columns3 p	{
	margin-top: 0;
}
div.index p {
	margin: 0 0 .1em 2em;
	text-indent: -2em;
}

/* Styles for the membership application form */
table#membership {
	border-collapse: collapse;
}
table#membership th, table#membership td {
	border: thin solid #9D439D;
	padding: .5ex 1ex;
}
form#apply input#next, button#back, button#onward, form#payment input[type=submit]	{
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  color: #ffffff;
  font-size: 120%;
  background: #7f5eab;
  padding: 5px 10px;
  text-decoration: none;
}
form#apply input#next {
  visibility:hidden;
  margin: 2em 15%;
}

form#apply input#next:hover, button#back:hover, form#payment input[type=submit]:hover {
  background: #9D439D;
  text-decoration: none;
}
#ifStudent, #ifEligible {
	visibility: hidden;
}
table#membership tr#ga th, table#membership tr#ga td {
	border: none;
}
td#name1, td#name2 {
	width:14em;
}
tr#line2	{
	visibility: hidden;
}
table#identity input[type=text], table#identity textarea {
	width: 30em;
}